<!DOCTYPE html>
<html>
    <head>
        <title>
            Creación de Páginas Web Nivel 1
        </title>
        <link rel="stylesheet" type="text/css" href="css/index_style.css"/>
        <link  rel="stylesheet" href="https://fonts.googleapis.com/css?family=Karla:400,400i,700,700i&ampdisplay=swap">
    </head>
    <body>
        <div id="whole">
            <div id="upper">
                <h1>
                    CREACIÓN DE PÁGINAS WEB NIVEL 1
                </h1>
            </div>
            <div id="middle">
                <div id="lateral">
                    <center>
                        <h5>
                            ENLACES DE INTERÉS
                        </h5>
                    <ul>
                        <li>
                            <a href="https://www.bucaramanga.gov.co/Inicio/" target="_blank">
                                <img src="images/alcaldia-logo.png" width="80" height="80" title="Enlace alcaldía" alt="alcaldía">
                            </a>
                        </li>
                        <li>
                            <a href="https://www.bucaramanga.gov.co/programas-sociales/puntos-vive-digital-bucaramanga/" target="_blank">
                                <img src="images/bvd-logo.png" width="80" height="80" title="Enlace PVDs" alt="PVDs">
                            </a>
                        </li>
                        <li>
                            <a href="http://www.sena.edu.co/es-co/Paginas/default.aspx" target="_blank">
                                <img src="images/sena-logo.png" width="80" height="80" title="Enlace sena" alt="sena">
                            </a>
                        </li>
                        <li>
                            <a href="http://www.uis.edu.co/webUIS/es/index.jsp" target="_blank">
                                <img src="images/uis-logo.png" width="80" height="80" title="Enlace UIS" alt="UIS">
                            </a>
                        </li>
                    </ul>
                    </center>
                </div>

                <div id="main">
                    <h2>
                        Descarga de Certificado de Asistencia
                    </h2>
                    
                    <form action="https://colab.research.google.com/drive/1K6_gTkLJPbCnU-Vw9hdC0YUtEjuwNpAe" method="post">
                    	<table border="1">
                    	    <tr>
                    	        <td colspan="2">
                                    TIPO DE DOCUMENTO DE IDENTIDAD
                    	        </td>
                    	    </tr>
                    		<tr>
                    		    <td colspan="2">
                        			<select>
                                            <option value="cc">Cédula de Ciudadanía</option>
                                            <option value="ti">Tarjeta de Identidad</option>
                                    </select>
                                </td>
                    		</tr>
                    		<tr>
                    		    <td colspan="2">
                    		        <center>
                    		            NÚMERO DE DOCUMENTO DE IDENTIDAD
                    		        </center>
                    		    </td>
                    		</tr>
                    		<tr>
                    			<td colspan="2">
                    				<center>
                    					<input type="number" name="id">
                    				</center>
                    			</td>
                    		</tr>
                    		<tr>
                    		    <td colspan="2">
                    		        <center>
                    		            FECHA DE EXPEDICIÓN DEL DOCUMENTO
                    		        </center>
                    		    </td>
                    		</tr>
                    		<tr>
                    			<td colspan="2">
                    				<center>
                                        <input type="date" name="exp">
                    				</center>
                    			</td>
                    		</tr>
                            <tr>
                    			<td>
                    				<center>
                    					<button type="submit" name="enviar">ENVIAR</button>
                    				</center>
                    			</td>
                    			<td>
                    				<center>
                    					<button type="RESET" name="limpiar">LIMPIAR</button>
                    				</center>
                    			</td>
                    		</tr>
                    	</table>
                    </form>
                </div>
            </div>
            <div id="footer">
                Página creada por Víctor Alfonso Mantilla Villamizar. 2019<br>Correo electrónico: vmantillav@gmail.com
            </div>
        </div>
    </body>
</html>
